Patrocinadores

Wab Version Charger

Aplicaciones1.50en

v2.5

Aplicación para saltarse las actualizaciones de los UMD, lo que hace es cambiar la versión de la PSP a 1.00, 1.50, 1.52 y 2.00. Funciona de un modo muy simple. Cargando el programa aparece un menú con las diferentes opciones de Firmware que queramos poner para engañar a la PSP. Se puede eliminar una vez usado. Permaneciendo en las opciones el firmware que dejemos seleccionado (yo desde que lo usé 2.00).

Descargar Wab Version Charger v2.5 (Sólo usuarios registrados)

4.314285
Tu voto: Ninguno Votos totales: 4.3 (70 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.
Imagen de javiluvich69

Q BIEN

en su anuncio dice q cargando el programa aparece un menu con las diferentes opciones de firmware q qeramos pero...
-¿cual es ese programa?
-¿donde hay q cargarlo para q salga ese menu?
-¿como se qita una vez puesto?
Me gustaria q me contestara cuanto antes, por favor, se lo agradecere si me contesta.

un saludo:

javiluvich 69

alomejor es una gilipoyez

pero se puede tener este programa x ejemplo en la tarjeta de 32mb y ke cuando la kites la consola se kede exactamente = me explico lo ke kiero es poder cargar la version 2,00 de firm desde la tarjeta de 32 mb para usar el navegador y ke cuando ponga la de 1gb se me kede en 1.50 se puede eso ?? espero ke me entendais

Imagen de Miquel Carol

Navegador en 1.50

Algunos usuarios usan la targeta de 32 Mb para llevar el downgrade. Aunque yo no lo recomiendo. Lo mejor que puedes usar en 1.50 es el fired up. >8( o eso o mudate directamente a 2.0. Yo no aconsejo los downgrades y upgrades frecuentes.


entonces para kitar lo ke ace el wab version carger

entonces para kitar la version 2.00 y volver a poner la 1.50 como se ace = ke para cragar la 2.00 ???

Imagen de Miquel Carol

Exactamente igual

Solo debes seleccionar que vuelves a 1.50 como hiciste al seleccionar 2.00 y asunto arreglado.

algunos juegos me da error al cargarlos

Ei! bien lo que me passa es lo siguiente, instalé este programa para q no me pidiera actualizaciones ya q tengo 3 juegos originales (fifa 06, virtua tennis, pes5) y flashe la bios a la v2.00. (yo la passé a 1.50) es normal? hay alguna manera de borrar de la bios esto para volver la consola al estado original incluso a la version 2.00? q tengo q hacer? gracias!!

Imagen de Miquel Carol

vuelves a seleccionar 1.50

Y podras volver a acutalizar a firmware 2.00 sin problemas.

Imagen de rodlon

jo

se me abre en 2.50 , pero no funciona.¿porque no puedo engañara?

Imagen de Unicorn

Este tipo de aplicaciones...

solo van en 1.5, se necesita acceso al kernel de la consola, y solo se ha conseguido de momento en esa version...

no me funciona el wab version charger v2.5

Buenas,queria comentaros que lo he instalado y no me funciona ,pruebo a cambiar la version y nada, el demo no me va.Me gustaria poder ver el trailer y los videoclips del demo.Que puedo hacer?.Muchas gracias,decirme algo.

Imagen de Miquel Carol

Se por exp que ese UMD es bastante peculiar.

No te mates mucho, ese UMD demo es bastante peculiar y no te dejara ver segun que opciones teniendo firmware 1.50. Ya sea engañado o sin engañar.


¿¿¿???

Parece tener muy buena pinta, pero no sé si he entendido bien en qué consiste. ¿Lo que hace es cambiar el número de versión de la PSP sin que realmente haya cambiado de versión, es decir que ponga en "Información del sistema" la versión que hayamos escogido pero manteniendo la funcionabilidad de la 1.50? Por ejemplo, si con este programa le cambio a la 1.52, ¿podría ejecutar el disco de demo que dan con la versión europea (que requiere 1.52 para rular) sin necesidad de utilizar el Fastloader para cargarlo, pero manteniendo el poder seguir usando el KXploit de la 1.50? Si es así imagino que lo que hace es lo mismo que el PSPset cuando cambias la función de los botones "O" y "X" (flashear los cambios) y ya no hay necesidad de volver a usarlo... Ah y si alguien lo ha probado que postee si le ha ido bien. Por favor, si podéis despejad mis dudas xD

Saludos.

Imagen de Miquel Carol

Exactamente....

Lo unico que hace es flashear la bios en la zona donde tiene puesto. Llevas este firmware. No hace nada mas. Básicamente se usa para que no te pidan actualizar los UMD que lo requieran. Pero manteniendo tu firmware 1.50.
Yo lo use hace mucho. Para seleccionar 2.00 en la mia, y los UMD dejaron de pedirme actualizar. El UMD demo de videos, me temo q seguiras sin poder usarlo.
  Ya avanzo que algunos juegos como, Socom, GTA y alguno que otro nuevo no funciona con este metodo.


¿Alguna otra manera?

Feliz año y servidor nuevo a todos. Yo convertí mi psp firmware 2.00 en 1.50 con el estupendo MPH Downgrader que me descargue ayer, y funciona de maravilla. Gracias a él me han funcionado un monton de aplicaciones que con la 2.00 no marchaban. Pero claro, los UMD´s originales no se ejecutan.Me instalé el Wab Version Charger V2.5 para simular tener firmware 2.00 y engañar asi a los UMD´s, pero el juego "Pro Evolution Soccer 5" me da error.Al principio se lo cree, y no me pide que actualice a firmware 2.00, no sale ni el mensaje solicitando la actualización,pero después aparece el mensaje: "imposible iniciar el juego (FFFFFED3)". Imagino que de momento no podré jugar al evolution soccer... ¿Sabéis de algún otro modo más efectivo para intentar engañar a este UMD?? Enhorabuena por la mudanza.Va de perlas.

Imagen de Miquel Carol

Se que corre un "parche" para hacerlo funcionar en 1.50.

  En otras webs mas especializadas en juegos comerciales de PSP, backups e ISOs ham logrado cargar una ISO del pro evolution soccer en firmwares 1.50. Desconozco si tambien vale para un UMD original. Te aconsejo que visites una web especializada en el tema, como por ejemplo www.espalpsp.com.


Imagen de NITEMAN

No es problema de engañarla...

Feliz año. El problema que comentas no es porque la PSP no esté bien engañada sino porque ese juego probablemente necesite librerias específicas que vienen incluidas en los firmwares 2.x de las PSP y claro, al no encontrarlas, no puede arrancar :(
Te recomiendo que pruebes/sigas el MPH Firmware Launcher que permite emular firmwares 2.00 y 2.50 en PSPs 1.50. No se si la versión que tenemos ya te permitirá jugar a ese juego, pero en caso contrario futuras versiones probablemente sí que te lo permitan.
Espero haberte ayudado. Salu2

Administrador: www.pesepe.com - beta.pesepe.com - gamers.pesepe.com


"El paraí­so a mi derecha, el infierno a mi izquierda y el ángel de la muerte tras de mi."

Imagen de dark_sank

Engañar a la version 2.01

Hola feliz año me gustaria saber si se puede engañar la version 2.01 de la psp

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.